Package Details: yubikey-piv-manager 1.4.2-3

Git Clone URL: https://aur.archlinux.org/yubikey-piv-manager.git (read-only)
Package Base: yubikey-piv-manager
Description: Tool for configuring your PIV-enabled YubiKey.
Upstream URL: https://developers.yubico.com/yubikey-piv-manager/
Keywords: yubikey
Licenses: GPL
Submitter: jtyr
Maintainer: jtyr
Last Packager: jtyr
Votes: 11
Popularity: 0.000798
First Submitted: 2015-09-22 09:49
Last Updated: 2018-07-29 14:48

Latest Comments

kennethbrown commented on 2018-07-07 22:03

This should depend on python2-setuptools.

Traceback (most recent call last):                                                                                                                                      
  File "setup.py", line 27, in <module>
    from pivman.yubicommon.setup.exe import executable
  File "/tmp/trizen-kenneth/yubikey-piv-manager/src/yubikey-piv-manager-1.4.2/pivman/yubicommon/setup/__init__.py", line 35, in <module>
    from setuptools import setup as _setup, find_packages, Command
ImportError: No module named setuptools

jtyr commented on 2017-12-10 20:52

armv7h has been added.

rtfm3514 commented on 2017-12-10 17:09

Hi,

thanks for maintaining this package.

Could you add "armv7h" to the supported architectures, please? The package builds and works fine on my Raspberry Pi 2/3.

Thanks a lot, rtfm3514

jtyr commented on 2016-03-04 01:03

Missing parentheses around the source have been fixed.

bricewge commented on 2016-03-01 23:11

The source line should be written like this:
source=("https://developers.yubico.com/yubikey-piv-manager/Releases/yubikey-piv-manager-1.1.1.tar.gz")

Otherwise some helpers (pacaur here) may not like it.

fmasi commented on 2015-11-27 21:10

The following PKGBUILD should bump the version to the latest 1.1.1 have only compile tested but seems to work:
http://pastebin.com/VsLTNNkg